CVE-2014-4187

2014-06-17T14:55:00
ID CVE-2014-4187
Type cve
Reporter cve@mitre.org
Modified 2018-10-09T19:47:00

Description

Cross-site scripting (XSS) vulnerability in signup.php in ClipBucket allows remote attackers to inject arbitrary web script or HTML via the Username field.